Remove welcome message from elfboot. None of the other subsystems have their
own welcome message.

Signed-off-by: Stefan Reinauer <stepan@coresystems.de>

Index: src/boot/elfboot.c
===================================================================
--- src/boot/elfboot.c	(revision 3456)
+++ src/boot/elfboot.c	(working copy)
@@ -609,11 +609,7 @@
 	int i, result;
 
 	result = 0;
-	printk_info("\n");
-	printk_info("Welcome to %s, the open sourced starter.\n", BOOTLOADER);
-	printk_info("January 2002, Eric Biederman.\n");
-	printk_info("Version %s\n", BOOTLOADER_VERSION);
-	printk_info("\n");
+	printk_debug("\nelfboot: Attempting to load payload.\n");
 	post_code(0xf8);
 
 	if (stream_init() < 0) {
